Bug 113019 - /usr/lib/aspell is not owned by package
Summary: /usr/lib/aspell is not owned by package
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: aspell (Show other bugs)
(Show other bugs)
Version: 1.0
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Eido Inoue
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-01-07 14:37 UTC by W. Michael Petullo
Modified: 2007-04-18 17:01 UTC (History)
0 users

Fixed In Version: 0.50.3-18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-01-29 19:50:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description W. Michael Petullo 2004-01-07 14:37:53 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.4.1)
Gecko/20031114 Epiphany/1.0.4

Description of problem:
/usr/lib/aspell is not owned by the aspell package.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
[mike@imp mike]$ rpm -qf /usr/lib/aspell/
file /usr/lib/aspell is not owned by any package
[mike@imp mike]$ rpm -q aspell
aspell-0.50.3-17

Additional info:

Triage->Easyfix

Comment 1 Eido Inoue 2004-01-29 19:26:06 UTC
the dictionaries create /usr/lib/aspell... but we'd probably be better
off if aspell created this placeholder dir for them


Note You need to log in before you can comment on or make changes to this bug.